/* CSS Document */
.fond {
	background-color: #C8FFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #0F0;
	border-right-color: #0F0;
	border-bottom-color: #0F0;
	border-left-color: #0F0;
}
.S_code {
	background-color: #C8FFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #0F0;
	border-right-color: #0F0;
	border-bottom-color: #0F0;
	border-left-color: #0F0;
	font-size: 18px;
	color: #F00;
	font-weight: bold;
}
.S_Blue {
	background-color: #C8FFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #0F0;
	border-right-color: #0F0;
	border-bottom-color: #0F0;
	border-left-color: #0F0;
	font-size: 18px;
	color: #00F;
	font-weight: bold;
}
.S_BlueSmall {
	background-color: #C8FFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #0F0;
	border-right-color: #0F0;
	border-bottom-color: #0F0;
	border-left-color: #0F0;
	font-size: 16px;
	color: #00F;
	font-weight: bold;
}

.S_Vert {
	background-color: #C8FFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #0F0;
	border-right-color: #0F0;
	border-bottom-color: #0F0;
	border-left-color: #0F0;
	font-size: 18px;
	color: #090;
	font-weight: bold;
}



.fondArduino {
	background-color: #F2FFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #0F0;
	border-right-color: #0F0;
	border-bottom-color: #0F0;
	border-left-color: #0F0;
	font-size: 14px;
}
.fondArduinoTXT {
	background-color: #F2FFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #0F0;
	border-right-color: #0F0;
	border-bottom-color: #0F0;
	border-left-color: #0F0;
	font-size: 12px;
}


.fondGreen {
	background-color: #B3FF80;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #0F0;
	border-right-color: #0F0;
	border-bottom-color: #0F0;
	border-left-color: #0F0;
}


.tw-button {
  display: inline-block;
  background-color: #007BFF;
  color: white;
  padding: 10px 15px;
  border-radius: 5px;
  text-decoration: none;
}
.tw-button:hover {
  background-color: #0056b3;
}


.table {
	background-color: #C8FFFF;
	border: 1px solid #455763;
	font-size: 18px;
	text-align: left;
	color: #1A6A91;
}
.tableGreen {
	background-color: #CBFFA8;
	border: 1px solid #1A6A91;
	font-size: 18px;
	text-align: left;
	color: #1A6A91;
}

.tdLeft {
	text-align: left;
}
.td_read {
	text-align: center;
	background-color: #6F9;
	font-weight: bold;
}
.td_Spanish {
	background-color: #FF0;
	font-weight: normal;
	color: #F00;
}

.td_xxx {
	text-align: center;
	background-color: #B9FFFF;
	font-weight: bold;
}

.td_aRevoir {
	text-align: center;
	background-color: #FF0;
	font-weight: bold;
}
.td_important {
	text-align: center;
	background-color: #F30;
	font-weight: bold;
	color: #FFF;
}





.copyright {
	font-size: 10px
}
.IMMO {
	color: #588082;
	text-transform: uppercase;
	background-color: 9BB99D;
	background-repeat: repeat;
}
.DEVIS {
	text-transform: uppercase;
	color: #FF0000;
}
.genfont {
	background-color: #55737D;
	border: medium solid #303234;
	font-family: "Times New Roman", Times, serif;
	font-size: 90%;
	color: #303234;
}
.fondAdmin {

	background-color: #55737D;
	border: medium solid #303234;
}
.tableAdmin {

	background-color: #F5A73A;
	border: medium solid #811C08;
}
.tableAdminSmall {
	font-size: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.boxTOP {
	text-transform: none;
	background-repeat: no-repeat;
	border-top: 1px solid #55737D;
	border-right: none;
	border-bottom: none;
	border-left: none;
	padding: 0px;
	margin: 0px;
}
.IMMOsmall {

	color: #FFFF00;
	text-transform: uppercase;
	background-color: #354D37;
	background-repeat: repeat;
}
.DEVISsmall {
	text-transform: uppercase;
	color: #FF0000;
	font-weight: bold;
	background-color: #6B986F;
}
.tableDOC {

	background-color: #9BB99D;
	border: thin solid #FF0000;
}
.anchor {
	border: medium none;
	font-family: "Times New Roman", Times, serif;
	font-size: 90%;
	color: #006666;
	vertical-align: top;
	background-position: top;
}
.IMMOsmallVERY {
	color: #FFFF00;
	text-transform: lowercase;
	background-color: #354D37;
	background-repeat: repeat;
	font-size: 70%;
}
.DEVISsmallVERY {

	text-transform: lowercase;
	color: #FF0000;
	background-color: #638F65;
	font-weight: bold;
}
.brique {

	text-transform: none;
	color: #FF0000;
	background-color: #FF9933;
	font-weight: bold;
}
.DEVISsmallCopy {
	text-transform: none;
	color: #1A2823;
	font-weight: bold;
	background-color: #8FB192;
	font-size: 90%;
}
.DEVISsmallCopy2 {
	text-transform: none;
	color: #1A2823;
	font-weight: bold;
	background-color: #8FB192;
	font-size: 90%;
}
.texte14 {
	font-size: 14px
}
.texte14_TM {
	font-size: 14px
}

.texte48 {
	font-size: 48px
}
.texte24 {
	font-size: 24px;
	font-weight: bold;
}
.texte18 {font-size: 18px}
.texte36 {
	font-size: 36px;
	font-weight: bold;
}
.style9 {color: #FFD9B3}
